{
  "entity.resource_ghouls.miner_sapper": "Шахтёр-гуль",
  "item.resource_ghouls.broken_miners_helmet_helmet": "Сломанный шахтёрский шлем",
  "item.resource_ghouls.lapis_stonebore_spawn_egg": "Яйцо призыва лазуритного камнееда",
  "entity.resource_ghouls.copper_stonebore": "Медный камнеед",
  "entity.resource_ghouls.gold_stonebore": "Золотой камнеед",
  "entity.resource_ghouls.diamond_stonebore": "Алмазный камнеед",
  "item.resource_ghouls.diamond_stonebore_spawn_egg": "Яйцо призыва алмазного камнееда",
  "advancements.vault_deep.descr": "Убейте шахтёра-гуля",
  "entity.resource_ghouls.quartz_stonebore": "Кварцевый камнеед",
  "block.resource_ghouls.quartz_ore": "Кварцевая руда",
  "item.resource_ghouls.broken_miners_helmet_3_helmet": "Сломанный шахтёрский шлем",
  "item.resource_ghouls.broken_miners_helmet_2_helmet": "Сломанный шахтёрский шлем",
  "gui.resource_ghouls.crate_interface.label_inventory": "Инвентарь",
  "entity.resource_ghouls.miner_minion": "Миньон-шахтёр",
  "block.resource_ghouls.boss_crate": "Ящик хранилища",
  "item.resource_ghouls.miner_minion_2_spawn_egg": "Яйцо призыва бронированного миньона-шахтёра",
  "entity.resource_ghouls.miner_minion_2": "Бронированный миньон-шахтёр",
  "item.resource_ghouls.emerald_stonebore_spawn_egg": "Яйцо призыва изумрудного камнееда",
  "item.resource_ghouls.coal_stonebore_spawn_egg": "Яйцо призыва угольного камнееда",
  "entity.resource_ghouls.redstone_stonebore": "Редстоуновый камнеед",
  "advancements.vault_deep.title": "Ресурсный гуль",
  "entity.resource_ghouls.emerald_stonebore": "Изумрудный камнеед",
  "item.resource_ghouls.prospector_spawn_egg": "Яйцо призыва старателя",
  "item.resource_ghouls.miner_sapper_spawn_egg": "Яйцо призыва шахтёра-гуля",
  "item.resource_ghouls.miner_minion_spawn_egg": "Яйцо призыва миньона-шахтёра",
  "item.resource_ghouls.redstone_stonebore_spawn_egg": "Яйцо призыва редстоунового камнееда",
  "item.resource_ghouls.broken_miners_helmet_4_helmet": "Сломанный шахтёрский шлем",
  "entity.resource_ghouls.coal_stonebore": "Угольный камнеед",
  "item.resource_ghouls.quartz_stonebore_spawn_egg": "Яйцо призыва кварцевого камнееда",
  "item.resource_ghouls.sapper_helmet_helmet": "§5Шлем §5гуля-шахтёра§5",
  "entity.resource_ghouls.lapis_stonebore": "Лазуритовый камнеед",
  "item.resource_ghouls.iron_stonebore_spawn_egg": "Яйцо призыва железного камнееда",
  "entity.resource_ghouls.prospector": "Старатель",
  "block.resource_ghouls.vault_crate": "Сочащийся ящик хранилища",
  "item.resource_ghouls.gold_stonebore_spawn_egg": "Яйцо призыва золотого камнееда",
  "gui.resource_ghouls.crate_interface.label_storage_crate": "Ящик хранилища",
  "item.resource_ghouls.copper_stonebore_spawn_egg": "Яйцо призыва медного камнееда",
  "subtitles.openingcrate": "Ящик открывается",
  "entity.resource_ghouls.iron_stonebore": "Железный камнеед"
}